주의: 이 번역은 원문보다 오래되었습니다.

데비안 보안 권고

DSA-4314-1 net-snmp -- 보안 업데이트

보고일:
2018년 10월 11일
영향 받는 패키지:
net-snmp
위험성:
보안 데이터베이스 참조:
데비안 버그 추적 시스템: 버그 910638.
Mitre의 CVE 사전: CVE-2018-18065.
추가 정보:

Magnus Klaaborg Stubman discovered a NULL pointer dereference bug in net-snmp, a suite of Simple Network Management Protocol applications, allowing a remote, authenticated attacker to crash the snmpd process (causing a denial of service).

안정 배포(stretch)에서, 이 문제를 5.7.3+dfsg-1.7+deb9u1 버전에서 고쳤습니다.

net-snmp 패키지를 업그레이드 하는 게 좋습니다.

net-snmp 의 자세한 보안 상태는 보안 추적 페이지를 보세요: https://security-tracker.debian.org/tracker/net-snmp